Moderate

CVE-2003-0177 - Unspecified vulnerability in SGI Irix

Publication: 2003-08-18
Summary

SGI IRIX 6.5.x through 6.5.20f, and possibly earlier versions, does not follow "-" entries in the /etc/group file, which may cause subsequent group membership entries to be processed inadvertently.

Risk level (CVSS 4.6)

Moderate

4.6

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

  • SGI Irix 6.5.1
  • SGI Irix 6.5.20m
  • SGI Irix 6.5.3
  • SGI Irix 6.5.4
  • SGI Irix 6.5.5
  • SGI Irix 6.5.6
  • SGI Irix 6.5.7
  • SGI Irix 6.5.8
  • SGI Irix 6.5.9
  • SGI Irix 6.5.10
  • SGI Irix 6.5.11
  • SGI Irix 6.5.12
  • SGI Irix 6.5.13
  • SGI Irix 6.5.2
  • SGI Irix 6.5.15f
  • SGI Irix 6.5.15m
  • SGI Irix 6.5.16f
  • SGI Irix 6.5.16m
  • SGI Irix 6.5.17f
  • SGI Irix 6.5.17m
  • SGI Irix 6.5.18f
  • SGI Irix 6.5.18m
  • SGI Irix 6.5.19f
  • SGI Irix 6.5.19m
  • SGI Irix 6.5.20f
  • SGI Irix 6.5.14